import http from '@/http'

export const tagList = (areaCode, params) => http.get(`/api/v1/portrait/tag/list/${areaCode}`, { params }) // 标签列表
export const save = data => http.post(`/api/v1/portrait/tag/save`, data) // 保存标签
export const saveToProject = data => http.post(`/api/v1/portrait/tag/save-to-project`, data) // 设置标签到项目
export const removeProject = data => http.post(`/api/v1/portrait/tag/remove-tag-to-project`, data) // 删除项目的标签
export const del = id => http.post(`/api/v1/portrait/tag/delete/${id}`) // 删除标签

